
<cfparam name="count" default=100000>
   
<cffile action="delete" file="accessLog.txt">
   
<cfloop from=1 to=#count# index="i">
   <cffile action="read"
   file = #GetCurrentTemplatePath()#
   variable = "filecontents"> 

   <cfset dateAccessed = "Timestamp: " & dateTimeFormat(now(), "yyyy.MM.dd HH:nn:ss")>
   <cffile action="append"
	file="accessLog.txt"
	output="#dateAccessed#">
</cfloop>

<cfoutput> Done #count# </cfoutput>

